edit: Editar
reset: Reset
onedit: Activar Edición
changeview: Vista
showview: Mostrar Vista
menufixed: Menú fijo
fixmenu: Fijar Menú
from: De
link: Enlace
since: Desde
date: Fecha
location: En
position: Rol
name: Nombre
code: Código
license: Licencia
for: Para
tasks: Tareas
role: Rol
description: Descripción
tools: Software
purpose: Propósito
code_on: Código en
deployed_to: Desplegado en
features: Funciones
builtwith: Creado con
hidepanel: Ocultar panel
showpanel: Mostrar panel
id: Id
org: Org.
title: Título
cert: Cert.
capture: Captura
site: Sitio
total: Total
items: Items
in: en
of: de
phone: Teléfono
address: Dirección
save: Guardar
close: Cerrar
DataNeedSaved: Cambios no guardados
click_link_to_save: Click en enlace de arriba para guardar
download_json_data: Descargar datos en JSON
cancel: Cancelar
signup: Registrarse
select: Seleccionar
selectOption: Selección de opciones
selectModel: Seleccionar modelo
send: Enviar
local: Local
path: Ruta Fichero
route: Ruta Web
param: Parámetro
type: Tipo
Route: Ruta
Template: Plantilla
Lang: Idioma
Name: Nombre
saveload:
  editMode: Modo edición
  saveLocalFile: Guardar como fichero local
  saveData: Guardar datos
  dataSaved: Datos guardados
  sendData: Enviar datos
  saveOptions: Opciones  para guardar
  dataLoaded: Datos cargados
  autherror: Error autenticación
  loaderror: Error de carga
auth:
  invalidcredentials: Credenciale no válidas
  loginForm: ''
  newaccount: nueva cuenta
  password: password
  register: Registrarse
  signin: Inicial sessión
  subHeading: Login info
  subTitle: ''
  welcome: ¡ Bienvenido/a !
button:
  about: Acerca de
  back: Atrás
  cancel: Cancelar
  close-panel: Cerarr panel
  delete: Borrar
  go: Ir
  home: Inicio
  new: Nuevo
  reset: Reset
  save: Guardar
  toggle_dark: Alternar modo oscuro
  toggle_langs: Cambiar idiomas
connection:
  error: Error conexión
dashboard: Panel de control
form:
  delete_done: Borrado realizado
  delete_error: Error al borrar datos
  save_done: Datos guardados
  save_error: Error al guardar datos
intro:
  desc: Plantilla de Inicio de Vite Dogmática
  dynamic-route: Demo de ruta dinámica
  hi: ¡Hola, {name}!
  whats-your-name: ¿Cómo te llamas?
login:
  end_session: Sesión finalizada
  form: Credenciales
  invalidcredentials: Datos incorrectos
  newuser: Nuevo usuario
  nodata: Datos incompetos
  password: Password
  register: Registrarse
  forgot: ¿ Olvidado ?
  checkemail: Comprobar email
  reset: Reset
  see_you_soon: ¡ Nos vemos pronto !
  signin: Iniciar sesión
  subHeading: Acceso
  subtitle: LibreCloud online
  user_email: Usuario / email
  username: Usuario
  email: Email
  welcome: Bienvenido/a
message:
  loading: Cargando
not-found: No se ha encontrado
notes: Notas
notifications:
  content: contenido
  notifications: Notificiaciones
search:
  search: Buscar
payload:
  exp: Expiración
  id: id
  uuid: uuid
  data: Datos
  orig_iat: Emitida
tracking:
  when: Cuando
  what: Qué
  where: Dónde
  context: Contexto
  ctx: Ctx.
  data: Datos
  auth: Autorización
  payload: Info/Autorización
  list: Fechas Datos
menu:
  lang: Idioma
  Config: Configuración
  Tracking: Seguimiento
  Users: Usuarios
  sec_langs: Idiomas
  sec_webserver: ServidorWeb
  sec_logs: Logs
  sec_jwt: JWT
  sec_auth: Autorizaciones
  sec_perms: Permisos
  sec_routes: Rutas
  sec_templates: Plantillas
  sec_mail: Correo
  sec_assets: RecurosWeb
  sec_models: ModelosDatos
  sec_git: GIT
  sec_redis: Redis
  sec_others: Otros
  sec_usersData: Cuentas
  sec_modelsData: Modelos
  sec_invitations: Invitaciones
  sec_authzModel: Aut.Modelos
  sec_authzPolicy: Aut.Polítcas
  sec_tracking_list: Logs
  sec_tracking_data: Datos
users: 
  usersData: Datos Usuarios
  msg_usersData: Es un fichero en <b>YAML</b> quer reune los datos básicos de cada usuarios.<br>El <u>password</u> está encriptado en el servidor, usar el prefijo <b>passwdEnc</b> (passwdEncmiclave) para pedir que se encripte.
  modelsData: Modelos de Usuarios
  msg_models: Es un fichero en <b>YAML</b> que reune las claves específcas (<b>uuid</b>) los datos para la carga de modelos CV y permisos de uso.
  invitations: Invitaciones para nuevos usuarios
  msg_invitations: Usar <b>Num.Usos</b> con número negativo para uso no limitado.<br>Usar <b>Expira</b> (fecha en formato ISO). Atajo <b>?+num(d,h,m)</b>, por ejemplo <b>?+2h</b> para que expire en dos horas o usar <b>?+20m</b> para 20 minutos, luego ajustar el resultado.<br>Asignar un <b>Rol</b> al nuevo usuario
  authzModel: Modelos Autorización
  msg_authzModel: Es un <a class='link' href='https://casbin.org/' target='_blank'>modelo Casbin en RBAC <a/> para controlar el acceso a los recursos.
  authzPolicy: Políticas Autorización
  msg_authzPolicy: Es un <a class='link' href='https://casbin.org/' target='_blank'>modelo Casbin en RBAC de polítcas de recursos<a/> para controlar el acceso a los recursos.

sec_modelsData:
  model: Modelo
  user: Usuario
  data: Datos
  active: Activo
sec_usersData:
  description: Descripción
  email: Email
  passwd: Password
  data: Datos
  web: Web
  username: Usuario
sec_invitations:
  email: Email
  createdby: Creada por
  expire: Expira
  howmany: Num.Usos
  role: Rol
  description: Descripción
  data: Datos
  active: Activo

cv:
  'on': activo
  'off': desactivado
  profile: Perfil
  work_experience: Experiencia
  projects: Proyectos
  teaching: Enseñanza
  talks: Charlas
  education: Educación
  expand_skills: Ampliando habilidades
  others: Otros
  contact: Contacto
  personal: Personal
  certifications: Certificaciones
  languages: Idiomas
  infrastructures: Infrastructuras
  skills_tools: Habilidades y Herramientas
  skills: Habilidades
  onweb: En la Web
  mission: Misión
  mission_how: Detalle misión
  
lang:
  spanish: Español
  english: Inglés
  french: Francés
  fluent: Fluído
  native: Nativo
  conversation: Conversación

vars:
  sec_logs: Logs Servicio Web
  sec_webserver: Configuración Servidor Web
  sec_jwt: JSON Web Tokens
  sec_auth: Autorizaciones de acceso
  sec_perms: Permisos
  sec_routes: Rutas Servidor Web
  sec_templates: Plantillas Servidor Web
  sec_mail: Configuración Servicios de Correo
  sec_assets: Recusos estáticos Servidor Web
  sec_models: Modelos CV
  sec_langs: Idiomas
  sec_git: Git
  sec_redis: Redis
  sec_others: Otros

sec_logs: 
  logOut: Ruta fichero log principal
  requestOut: Ruta directorio logs peticiones web
  requestStore: Almacenamiento peticiones web
  trackingOut: Ruta directorio seguimiento acciones (tracking)
  trackingStore: Almacenamiento seguimiento
  debugLevel: Nivel depuración
sec_webserver:
  host: Host
  port: Puerto
  protocol: Protocolo
  keyPem: Certificado clave privada
  certPem: Certificado clave pública
  allowOrigins: Lista orígenes permitidos (CORS)
sec_jwt:
  useJWT: Usar JSON Web Tokens
  jwtRealm: Ámbito JWT
  jwtKey: Clave JWT
  jwtTimeout: Expiración JWT
  jwtMaxRefresh: Tiempo para refrescar JWT
  signingAlgorithm: Algoritmo de firma JWT
  jwtKeyPem: Ruta clave privada firma JWT
  jwtCertPem: Ruta clave pública firma JWT
sec_auth:
  authSep: Separador autorizaciones
  passwdEnc: Prefijo Encriptación password
  invitationsPath: Ruta fichero invitaciones usuarios
  recoveryTime: Tiempo expiración recuperación
  useAuthz: usar Autorizaciones Casbin
  authzModel: Ruta fichero de Autorizaciones Casbin
  authzPolicy: Ruta fichero de Políticas Casbin
  adminRole: Rol administrador
  usersStore: Almacenamiento usuarios
sec_perms:
  pubUser: Usuario público
  usersPath: Ruta fichero de Usuarios
  usersModelsPath: Ruta fichero de Modelos de usuarios
  identityKey: Clave de identidad
sec_routes:
  rootAuthGroup: Grupo de Autenticación
  routes: Rutas Webserver
  path: Ruta fichero
  param: Parámetro
sec_templates: 
  templatesRoot: Ruta fichero Plantilla Principal
  templatesExt: Extensión ficheros plantilla
  templatesIncludes: Ruta fichero a Incluir en plantillas
  templatesLayouts: Ruta fichero plantilla base o maqueta
  templatesFiles: Lista de Rutas de Plantillas
  path: Ruta fichero
  route: Ruta web
sec_mail:
  mailHost: Servidor
  mailPort: Puerto
  mailFrom: Email de envío 
  mailUser: Usuario de mail
  mailPswd: Password del usuario
  tplsMailPath: Ruta Plantillas de Correo
  tplsMail: Lista Plantillas de Correo
  path: Ruta fichero
  route: Ruta web
sec_assets:
  assetsPath: Ruta fichero recursos web
  assetsURL: URL recursos web
sec_models:
  useDist: Usar Distribución (JSON)
  genDist: Generar Distribución (JSON)
  genExcludeList: Lista nombres a excluir 
  dataDistPath: Ruta fichero de Distribución (JSON)
  dataPath: Ruta Ficherod e Datos (YAML files)
  dataModelsRoot: Ruta fichero Principal Lista de Modelos
  dataCorePath:  Ruta fichero de Datos Core (principales)
  dataDflt: Nombre Modelo por defecto
  dataItems: Lista Items de Datos 
  dataStore: Almacenamiento datos
sec_langs:
  langs: Lista de Idiomas
  mainLang: Idioma Principal
sec_git:
  useRepo: Usar Repositorio GIT
  useRepoOnReq: Usar Repositorio en peticiones web (requests)
  quietGit: No mostrar mensajes GIT adicionales
  backgGit: Usar modo 'background' para GIT
  repoPath: Directorio Local del Repositorio
  repoName: Nombre del Repositorio
  repoCommit: Mensaje de GIT para los 'commits'
sec_redis: 
  redisHost: Host Redis
  redisPort: Puerto Redis
  redisDB: BaseDatos Redis
  redisPswd: Password BD Redis
sec_others:
  openBrowser: Abrir un navegador al iniciar servidor web

info:
  logs: >- 
      <div class='title'>Logs del Servicio Web en el servidor donde se ejecuta.</div>
      <div class='note'>Ruta con permisos de lectura/escritura.</div>
  webserver: >- 
      <div class='title'>Configuración del Servidor Web</div> 
  jwt: >- 
      <div class='title'>Configuración JSON Web Tokens (JWT)</div>
  auth: >- 
      <div class='title'>Autorizaciones de acceso para las peticiones web</div>
  perms: >- 
      <div class='title'>Permisos de acceso a los recursos (usuarios, grupos, políticas)</div>
  routes: >- 
      <div class='title'>Rutas para las peticiones del Servidor Web</div>
  templates: >- 
      <div class='title'>Plantillas para el Servidor Web</div>
  mail: >- 
      <div class='title'>Configuración Servicios de Correo</div>
  assets: >- 
      <div class='title'>Recursos para el Servidor Web</div>
      <div class='note'>Ficheros estáticos</div>
  models: >- 
      <div class='title'>Modelos de Datos. En formatos JSON y YAML</div>
  langs: >- 
      <div class='title'>Idiomas </div>
  git: >- 
      <div class='title'>GIT como Fuente de Datos</div>
  redis: >- 
      <div class='title'>Redis</div>
  others: >- 
      <div class='title'>Otros</div>

infosec_logs: 
  logOut: Ruta relativa o absoluta del fichero de logs principal
  requestOut: Ruta relativa o absoluta del directorio de ficheros diarios de logs de peticiones web (requests)
  requestStore: Almacenamiento peticiones web (fs/redis)
  trackingOut: Ruta relativa o absoluta del directorio de ficheros diarios de seguimiento de acciones (tracking)
  trackingStore: Almacenamiento sequimeinto (fs/redis)
  debugLevel: Nivel de depuración (0,1,2)
infosec_webserver:
  host: Nombre del 'host' o dominio para el servidor web 
  port: Puerto de escucha del servidor web (80, 443, etc)
  protocol: Protocol del servidor web (http | https)
  keyPem: Ruta fichero de la clave privada del certificado digital
  certPem: Ruta fichero de la clave pública del certificado digital
  allowOrigins: Lista de URLs con acceso permitido (CORS)
infosec_jwt:
  useJWT: Usar JSON Web Token para gestionar/identificar accesos 
  jwtRealm: Nombre del ámbito o espaciio para la configuración del JWT
  jwtKey: Clave para la configuración de JWT
  jwtTimeout: Tiempo que tardan en expirar los Token en minutos
  jwtMaxRefresh: Tiempo máximo para solicitar un Token antes de que expire
  signingAlgorithm: Algoritmo de firma JWT (RS256 o '')    
  jwtKeyPem: Ruta de la clave privada del certificado digital para firmar JWT
  jwtCertPem: Ruta de la clave pública del certificado digital para firmar JWT
infosec_auth:
  authSep: Carácter de separación del usuario y su credencial en las peticiones web
  passwdEnc: Prefijo Encriptación password en el servidor
  invitationsPath: Ruta fichero de invitaciones a usuarios nuevos
  recoveryTime: Tiempo expiración ID de recuperacción de acceso en minutos
  useAuthz: Usar Autorizaciones Casbin para las peticiones web
  authzModel: Ruta fichero del modelo de autorizaciones (Casbin)
  authzPolicy: Ruta fichero de las políticas de autorizaciones 
  adminRole: Nombre del rol de administración para autorizaciones Casbin
  usersStore: Almacenamiento usuarios (fs/redis)
infosec_perms:
  pubUser: Nombre para identificar al usuario público (normalmente 'none')
  usersPath: Ruta fichero de usuarios con credenciales de acceso encriptadas
  usersModelsPath: Ruta fichero de los modelos asociados a usuarios
  identityKey: Nombre del campo que identifica al usuario ('id')
infosec_routes:
  rootAuthGroup: Nombre del grupo de Rutas web que requieren autorización
  routes: >- 
     Lista de rutas, especificando 'path' (url relativa) y 'param' nombre campo o parámetro.
     Las rutas nuevas han de estar definidas/gestionadas en el servidor.
infosec_templates:
  templatesRoot: Ruta fichero relativa o absoluta de las plantillas para el servidor web
  templatesExt: Extensión de los ficheros de plantillas (por defecto .tmpl)
  templatesIncludes: Ruta de fichero a incluir en las plantillas (Cabecera, Pie, etc.)
  templatesLayouts: Ruta del fichero base o maqueta para las plantillas
  templatesFiles: >- 
     Lista de plantillas con 'path' (relativo o absoluto), 'route' ruta URL relativa
info_mail:
  mailHost: Servidor, dominio o IP del servicio de Correo
  mailPort: Puerto del servicio de Correo (SSL)
  mailFrom: Email que envía los correos 
  mailUser: Usuario de acceso a los servicios de Correo
  mailPswd: Password del usuario de acceso a los servicios de Correo
  mailCertPath: Ruta certificado DKIM para emails
  mailCertDom: Dominio certificado DKIM
  tplsMailPath: Ruta Plantillas de Correo
  tplsMail: >- 
     Lista Plantillas de Correo con 'path' (relativo o absoluto), 'tipo' (formato 'text' 'html')
infosec_assets:
  assetsPath: Ruta de los ficheros de recursos estáticos para el servidor web
  assetsURL: URL relativa de los recursos estáticos para el servidor web
infosec_models:
  useDist: Usar los modelos de datos en modo distribución (un fichero en formato JSON)
  genDist: >- 
    Generar los modelos de datos para distribución antes de arrancar el servidor web
    o al salvar datos 
  genExcludeList: >- 
    Lista de nombres a excluir de la distribución que mantendrán la estructura de items en varios ficheros YAML.
  dataDistPath: Ruta del directorio que contiene los modelos de datos para distribución (JSON)
  dataPath: Ruta del directorio de datos, contiene carpetas con items en YAML
  dataModelsRoot: Nombre del fichero (YAML) que contiene los modelos disponibles para el usuario
  dataCorePath: Nombre del fichero de datos principal o 'Core'
  dataDflt: Nombre del modelo de datos principal/por defecto
  dataItems: >- 
    Lista de items de cada modelo de datos.
    Contiene una carpeta 'showinfo' con autorizacions (ver/editar) de cada item y sus atributos o campos.
    Incluye un directorio 'langs' con carpetas de los idiomas disponibles y los items que tiene traducidos.
  dataStore: Almacenamiento datos (fs/redis)
infosec_langs:
  langs: Lista de idiomas en código de dos letras minúscula
  mainLang: Idioma pricipal y por defecto
infosec_git:
  useRepo: Usar Repositorio GIT como Fuente de datos
  useRepoOnReq: Usar GIT en cada petición web (pull/push)
  quietGit: No mostrar mensajes adicionales de las tareas GIT
  backgGit: Realizar tareas GIT en segundo plano o background
  repoPath: Ruta local del directorio para usar GIT (contiene .git)
  repoName: Nombre del repositorio/rama para pull/push (por defecto origin)
  repoCommit: Texto para los 'commits' automáticos sobre cambios con GIT
infosec_others:
  openBrowser: URL para abrir en un navegador al iniciar el servidor web
  useTracking: Usa seguimiento de acciones o tracking (incluir rutas)
infosec_redis: 
  redisHost: Host Redis
  redisPort: Puerto Redis
  redisDB: BaseDatos Redis
  redisPswd: Password BD Redis
